Krav til browser

Følg

Browser - mindstekrav

Ibistic har officiel støtte for følgende browsere (desktop / PC versioner)

  • Internet Explorer 11 / Edge (Windows)
  • Google Chrome, sidste version (Windows/Mac)
  • Mozilla Firefox / Firefox ESR, sidste version (Windows/Mac)
  • Safari 9.0+ (Mac)

Bemærk: Generelt, så vil Ibistic Services fungere fint med enhver browser som er kompatibel med de moderne desktop browser-standarder, inklusiv Opera, selv om det ikke er officielt støttet. For den bedst mulige og kompatible oplevelse, anbefales det, at du bruger den sidste version af din browser.

 

Mobile browser-versioner

Ibistic støtter browsere som er tilknyttet moderne versioner af iOS og Android. Vi monitorerer konstant distributionsnummeret for at afgøre hvilken version vi skal støtte for hvert operativsystem. P.t. er dette iOS 9.3 eller nyere med Safari og Android 4.4 eller nyere med Chrome. Alle opdateringer som tilbydes for ovennævnte browsere på disse platforme gennem app store, skal være installeret indenfor en måned efter publicering for, at vi officielt kan støtte det.

I tillæg til dette, så støtter Ibistic Chrome browseren på iOS. Denne skal holdes opdateret gennem app store i tråd med retningslinjerne beskrevet herover.

Har du flere spørgsmål? Send en anmodning

Kommentarer